Unable to install Novell Cluster Services after eDirectory 8.8 is installed

  • 3032812
  • 25-May-2007
  • 27-Apr-2012

Environment

OES 1 Linux Support Pack 2
eDirectory 8.8

Situation

When eDirectory 8.8 is installed it adds /opt/novell/eDirectory/bin/ at the start of your path where it has a version of ldapsearch
The YaST NCS modules needs to use the /usr/bin version of ldapsearch or you can not install Novell Cluster Services.

Resolution

Change the path to have /usr/bin at the beginning.
PATH=/usr/bin:$PATH
then run "yast2 ncs" to install Novell cluster services.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.